---

#! /db/releases/20250307102201/lkp-src/jobs/kvm-unit-tests.yaml
suite: kvm-unit-tests
testcase: kvm-unit-tests
category: functional
kernel_cmdline: kvm.enable_vmware_backdoor=Y
kvm-unit-tests:
job_origin: kvm-unit-tests.yaml

#! queue options
queue_cmdline_keys:
- branch
- commit
queue: bisect
testbox: lkp-emr-2sp1
tbox_group: lkp-emr-2sp1
job_file: "/lkp/jobs/scheduled/lkp-emr-2sp1/kvm-unit-tests-defaults-debian-12-x86_64-20240206.cgz-420eba08f134-20250313-61505-bkrbw4-1.yaml"
id: '01820e9892de06df980037e75c45fd43901a03f2'
queuer_version: "/zday/lkp"

#! /db/releases/20250307102201/lkp-src/hosts/lkp-emr-2sp1
model: Emerald Rapids
nr_node: 4
nr_cpu: 256
memory: 256G
nr_ssd_partitions: 3
ssd_partitions:
- "/dev/disk/by-id/nvme-INTEL_SSDPE2KX010T7_PHLF7072007C1P0GGN-part1"
- "/dev/disk/by-id/nvme-INTEL_SSDPE2KX010T7_PHLF7072007C1P0GGN-part2"
- "/dev/disk/by-id/nvme-INTEL_SSDPE2KX010T7_PHLF7072007C1P0GGN-part3"
rootfs_partition: "/dev/disk/by-id/ata-INTEL_SSDSC2BA400G4_BTHV611200UP400NGN-part1"
kernel_cmdline_hw: acpi_rsdp=0x6f7fe014
result_service: tmpfs
LKP_SERVER: 10.239.97.5
avoid_nfs: 1
brand: INTEL(R) XEON(R) PLATINUM 8592+
belongs_to: opencloudos
ucode: '0x21000160'
need_kernel_version:
- ">= v5.4.119, gcc"
- ">= v5.4.119, clang"

#! /db/releases/20250307102201/lkp-src/include/category/functional
kmsg:
heartbeat:
meminfo:

#! /db/releases/20250307102201/lkp-src/include/category/ALL
sanity-check:

#! /db/releases/20250307102201/lkp-src/programs/kvm-unit-tests/include
need_kconfig:
- KVM: m
- KVM_INTEL: m
- X86_INTEL_TSX_MODE_OFF: "n"
- X86_INTEL_TSX_MODE_AUTO: "y"
- X86_INTEL_TSX_MODE_ON: "n"

#! /db/releases/20250307102201/lkp-src/include/queue/cyclic
commit: 420eba08f13475d6e006958a3a376f24151fe3ca
kconfig: x86_64-rhel-9.4-func
enqueue_time: 2025-03-13 20:02:24.031998504 +08:00
_rt: "/result/kvm-unit-tests/defaults/lkp-emr-2sp1/debian-12-x86_64-20240206.cgz/x86_64-rhel-9.4-func/gcc-12/420eba08f13475d6e006958a3a376f24151fe3ca"
compiler: gcc-12
head_commit: 9ea736f38c802cb69724056c087e5d367b7c4bba
base_commit: 7eb172143d5508b4da468ed59ee857c6e5e01da6
branch: linux-devel/devel-hourly-20250310-000321
rootfs: debian-12-x86_64-20240206.cgz

#! schedule options
user: lkp
scheduler_version: "/lkp/lkp/.src-20250312-172607"
arch: x86_64
max_uptime: 1200
initrd: "/osimage/debian/debian-12-x86_64-20240206.cgz"
bootloader_append:
- root=/dev/ram0
- RESULT_ROOT=/result/kvm-unit-tests/defaults/lkp-emr-2sp1/debian-12-x86_64-20240206.cgz/x86_64-rhel-9.4-func/gcc-12/420eba08f13475d6e006958a3a376f24151fe3ca/1
- BOOT_IMAGE=/pkg/linux/x86_64-rhel-9.4-func/gcc-12/420eba08f13475d6e006958a3a376f24151fe3ca/vmlinuz-6.14.0-rc3-00167-g420eba08f134
- branch=linux-devel/devel-hourly-20250310-000321
- job=/lkp/jobs/scheduled/lkp-emr-2sp1/kvm-unit-tests-defaults-debian-12-x86_64-20240206.cgz-420eba08f134-20250313-61505-bkrbw4-1.yaml
- user=lkp
- ARCH=x86_64
- kconfig=x86_64-rhel-9.4-func
- commit=420eba08f13475d6e006958a3a376f24151fe3ca
- kvm.enable_vmware_backdoor=Y
- intremap=posted_msi
- acpi_rsdp=0x6f7fe014
- max_uptime=1200
- LKP_SERVER=10.239.97.5
- nokaslr
- selinux=0
- debug
- apic=debug
- sysrq_always_enabled
- rcupdate.rcu_cpu_stall_timeout=100
- net.ifnames=0
- printk.devkmsg=on
- panic=-1
- softlockup_panic=1
- nmi_watchdog=panic
- oops=panic
- load_ramdisk=2
- prompt_ramdisk=0
- drbd.minor_count=8
- systemd.log_level=err
- ignore_loglevel
- console=tty0
- earlyprintk=ttyS0,115200
- console=ttyS0,115200
- vga=normal
- rw
modules_initrd: "/pkg/linux/x86_64-rhel-9.4-func/gcc-12/420eba08f13475d6e006958a3a376f24151fe3ca/modules.cgz"
bm_initrd: "/osimage/deps/debian-12-x86_64-20240206.cgz/lkp_20241102.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/rsync-rootfs_20241102.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/run-ipconfig_20241102.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/kvm-unit-tests_20250307.cgz,/osimage/pkg/debian-12-x86_64-20240206.cgz/kvm-unit-tests-x86_64-0cc3a351-1_20250307.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/hw_20241102.cgz"
ucode_initrd: "/osimage/ucode/intel-ucode-20230906.cgz"
lkp_initrd: "/osimage/user/lkp/lkp-x86_64.cgz"
site: inn

#! /db/releases/20250310174709/lkp-src/include/site/inn
LKP_CGI_PORT: 80
LKP_CIFS_PORT: 139
oom-killer:
watchdog:
job_initrd: "/lkp/jobs/scheduled/lkp-emr-2sp1/kvm-unit-tests-defaults-debian-12-x86_64-20240206.cgz-420eba08f134-20250313-61505-bkrbw4-1.cgz"
last_kernel: 6.14.0-rc3-00167-g420eba08f134
acpi_rsdp: '0x6f7fe014'

#! user overrides
kernel: "/pkg/linux/x86_64-rhel-9.4-func/gcc-12/420eba08f13475d6e006958a3a376f24151fe3ca/vmlinuz-6.14.0-rc3-00167-g420eba08f134"
result_root: "/result/kvm-unit-tests/defaults/lkp-emr-2sp1/debian-12-x86_64-20240206.cgz/x86_64-rhel-9.4-func/gcc-12/420eba08f13475d6e006958a3a376f24151fe3ca/1"

#! /db/releases/20250313131247/lkp-src/include/site/inn
dequeue_time: 2025-03-13 20:43:53.528065623 +08:00
job_state: finished
loadavg: 1.23 0.83 0.36 1/2348 17076
start_time: '1741869325'
end_time: '1741869519'
version: "/lkp/lkp/.src-20250312-172607:2cbd73492cb4-dirty:cd9805d2729d"
